package pp.monopoly.message.client;
/**
 * Represents a message requesting to roll the dice.
 */
public class RollDice extends ClientMessage{

    @Override
    public void accept(ClientInterpreter interpreter, int from) {
        interpreter.received(this, from);
    }

}